### Method

# EvinceDocument AnnotationTextMarkup set_markup_type

#### Declaration [src]

    gboolean
    ev_annotation_text_markup_set_markup_type (
      EvAnnotationTextMarkup* annot,
      EvAnnotationTextMarkupType markup_type
    )

#### Description

No description available.

#### Parameters

`markup_type`

  Type: `EvAnnotationTextMarkupType`

  No description available.

#### Return value

Type: `gboolean`

No description available.